uuid: 89d71508-f9fd-47ad-b712-a2902f867792
langcode: fr
status: true
dependencies: {  }
id: '19125'
title: ZeDaily
api_key: null
secret_key: null
mapping_table:
  -
    simplenews_news: ze_daily_materio_
    contact_property: simplenews
    newsletter_property_name: ZeDaily
